<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>amazon</title>
    <link rel="stylesheet" href="./normalize.css">
    <link rel="stylesheet" href="./styles.css">
    <link rel="stylesheet" href="OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">  
</head>
<body>  
    <div class="header">
        <div class="top-header">
            <div class="setting">
                <div class="basic-left">
                    <div class="top-header__item">Екатеринбург</div>
                    <div class="top-header__item">RUB</div>
                    <div class="top-header__item">Условия доставки</div>
                    <div class="top-header__item">Способ оплаты</div>
                    <div class="top-header__item">Система скидок</div>
                    <div class="top-header__item">Вакансии</div>
                </div>
                <div class="basic-right">
                    <div class="top-header__item">+7 800 234 1000</div>
                </div>
            </div>
        </div>
        <div class="main-header">
            <div class="setting">
                <div class="basic-left">
                    <div class="logo"> <img src="https://assets.static1-sima-land.com/page-header/2.17.0/images/logo-golden.png"></div>
                    <div class="menu">Каталог</div>
                    <div class="search">Посик</div>
                </div>
                <div class="basic-right">
                    <div class="main-header__icon">Акции</div>
                    <div class="main-header__icon">Войти</div>
                    <div class="main-header__icon">Корзина</div>
                </div>
            </div>
        </div>
        <div class="sub-main-header">
            <div class="setting">
                <ul class="rubber-center">
                    <li class="sub-main-header__section rubber-center_item">Праздники</li>
                    <li class="sub-main-header__section rubber-center_item">Игрушки</li>
                    <li class="sub-main-header__section rubber-center_item">Десткие товары</li>
                    <li class="sub-main-header__section rubber-center_item">Одежда и обувь</li>
                    <li class="sub-main-header__section rubber-center_item">Посуда</li>
                    <li class="sub-main-header__section rubber-center_item">Творчество</li>
                    <li class="sub-main-header__section rubber-center_item">Строительство и ремонт</li>
                    <li class="sub-main-header__section rubber-center_item">Бытовая техника и электроника</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="picture-setting">
       <img src="https://cdn2.static1-sima-land.com/chponki/13155.jpg" class="main-picture">
    </div>
    <div class="sidebar-ground">
        <div class="sidebar owl-carousel setting">
            <div class="sidebar__1-list">
                <div class="sidebar__top">
                    <div class="sidebar__item"><img class="sidebar__img" src = "https://cdn2.static1-sima-land.com/chponki/13177.jpg"></div>
                    <div class="sidebar__item"><img class="sidebar__img" src = "https://cdn2.static1-sima-land.com/chponki/13178.jpg"></div>
                    <div class="sidebar__item"><img class="sidebar__img" src = "https://cdn2.static1-sima-land.com/chponki/13179.jpg"></div>
                </div>
                <div class="sidebar__bottom">
                    <div class="sidebar__item"><img class="sidebar__img" src = "https://cdn2.static1-sima-land.com/chponki/13180.jpg"></div>
                    <div class="sidebar__item"><img class="sidebar__img" src = "https://cdn2.static1-sima-land.com/chponki/13181.jpg"></div>
                    <div class="sidebar__item"><img class="sidebar__img" src = "https://cdn2.static1-sima-land.com/chponki/13182.jpg"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="catalog-form-wraper">
        <div class="setting"><h2 class="catalog-form__name">Каталог товаров</h2></div>
        <div class="catalog-home setting">
            <div class="catalog-item">
                <img class="catalog-item__img" src="https://cdn2.static1-sima-land.com/category/5891.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/3003.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/12.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div> 
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/3515.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/363-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/687-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/690-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/24182-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/3397.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/11091-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/54584.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/18950-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/12218-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/4030.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/45722.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/8787-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/8.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/22-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/5892.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/16-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/21318.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/11187.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/2-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/21770.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/2907.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/5661-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/2851.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/320.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/1913-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/3689-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/8514-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/29205.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/39547-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/50406-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/25131.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/208.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/136-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/24257-1.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/category/29943.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            <div class="catalog-item">
                <img class="catalog-item__img"  src="https://cdn2.static1-sima-land.com/share/3261.jpg">
                <div class="catalog-item__slide">
                    <div class="slide-head">Детские товары</div>
                    <div class="slide-catalog">
                        <div class="slide-catalog__item"><a href="">Игрушки</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для прогулок и путешествий</a></div>
                        <div class="slide-catalog__item"><a href="">Детская одежда и обувь</a></div>
                        <div class="slide-catalog__item"><a href="">Товары для отдыха на открытом воздухе</a></div>
                    </div>
                </div>
            </div>
            
        </div>
     </div>
     <script src="./jquery-3.5.1.min.js"></script>
    <script src="./OwlCarousel2-2.3.4/src/js/owl.carousel.js"></script>
    <script src="./script.js"></script>
</body> 


